OScam-ymod x64 ?

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von taquillax, 6. Oktober 2013.

  1. taquillax
    Offline

    taquillax Newbie

    Registriert:
    28. April 2011
    Beiträge:
    23
    Zustimmungen:
    8
    Punkte für Erfolge:
    3
    bekomme beim starten von OScam-ymod diesen Fehler:

    Code:
    error while loading shared libraries: libpcsclite.so.1: wrong ELF class: ELFCLASS64
    gibts eigentlich eine x64 vom OScam-ymod ? oder lässt sich das anders lösen ?

    System: Debian (jessie) 3.2.0-4-amd64 #1 SMP Debian 3.2.41-2 x86_64
     
    #1
  2. gorgone
    Offline

    gorgone Hacker

    Registriert:
    18. Mai 2009
    Beiträge:
    380
    Zustimmungen:
    654
    Punkte für Erfolge:
    93
    Ort:
    Zürich
    AW: OScam-ymod x64 ?

    unter debian wheezy oder jessie kannst du dir i368 parallel dazu installieren
    dann musst du die nur noch sauber symlinken
     
    #2

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.